Subject: Fwd: Release event January 14th
From: Linda Townsend <[email-masked]>
To: release <[email-masked]>
Date: Tue, 1 Nov 2022 17:56:12 -0400

Please add any contacts that are not already in mindbody. Thank you!

Sent from my iPhone

Begin forwarded message:

From: [email-masked]
Date: November 1, 2022 at 5:51:57 PM EDT
To: Linda Townsend <[email-masked]>
Subject: RE: Release event January 14th

HI Linda

Here is the document with the names, emails and phone numbers of the 12 women attending Release spa on the 14th January.

Let me know if you need anything else.

With many thanks

Karen

From: Linda Townsend <[email-masked]>
Sent: Thursday, October 20, 2022 4:15 PM
To: [email-masked]
Subject: Re: Release event January 14th

Hi Karen!

Katarina let me know you were all set with a credit card on file. The cancelation policy is as follows:

A full refund minus the Event Concierge fee or Private Event gratuity will be issued with cancellation 1 week prior to event. Cancelation within 1 week of the event will receive a 50% refund minus the Event Concierge fee or Private Event fee. Cancellations within 24 hours will not be refunded.

For your group this means that if you cancel outside of a week you will be refunded $1000 and the $200 will cover the planning services prior to the event. If you cancel within the week prior to the event you will receive a $500 refund. If we cancel the event for snow we will work with you to find another date for your event.

Regarding food choices, you can select this closer to the event and we will collect payment once you have made your decision.

Let me know when you are ready for me to run the payment and reserve the date! I look forward to working with you to plan an amazing event!

With gratitude,

Linda

On Oct 20, 2022, at 2:21 PM, <[email-masked]> <[email-masked]> wrote:

Hi Linda

I have just called and spoken with Katarina. I had a question about your cancellation policy and if there is a snow day.

My understanding is that we can cancel with a full refund up to a few days ahead. I also understood her say that with snow you would just ask for a rescheduled date?

I have given her my credit card details to reserve our booking for January Saturday 14th from 5:-7:00 for $1200 (gratuity included).

I am thinking for a drink option to request a mimosa for the girls. And a fruit platter and bucket of Bliss Bites. When do you need a final answer on this?

Thank you again for your assistance with this,

Karen

From: Linda Townsend <[email-masked]>
Sent: Tuesday, October 18, 2022 1:16 PM
To: [email-masked]
Cc: Brits, Sarah <[email-masked]>
Subject: Re: Release event January 14th

Hi Karen and Sarah!

You can absolutely pay by credit card over the phone. Karen, you can call 508-986-2330 and select 1. Our call center can take a credit card number over the phone and attach it to your client profile at Release. Ask them to let me know once that’s done and I will process the charge. Let me know if you have any questions and I look forward to planning a wonderful event for your group!

With gratitude,

Linda

On Oct 17, 2022, at 5:56 PM, <[email-masked]> <[email-masked]> wrote:

Dear Linda

Thank you for all the information that you have sent us. Sarah is coordinating the event as Maid of Honor to her sister.

As I live locally, I would like to provide payment or come in and pay in person. Let me know what is best and when is a good time.

Thank you

Karen Brits

From: Brits, Sarah <[email-masked]>
Sent: Thursday, October 13, 2022 3:50 PM
To: Karen Brits <[email-masked]>
Subject: Fwd: Release event January 14th

---------- Forwarded message ---------
From: Linda Townsend <[email-masked]>
Date: Thu, Oct 13, 2022 at 3:47 PM
Subject: Re: Release event January 14th
To: Brits, Sarah <[email-masked]>

Hi Sarah!

Thank you for getting back to me! That all sounds great. You can utilize the showers until 7:30 that evening so hopefully that will give you enough time to refresh after your wonderful spa experience. Regarding planning for food and drink, I have shared food and beverage items available below. You may select a specialty cocktail for your group based on your preference if you like. Again, if you like you can bring in your own food instead of ordering our catering.

As a next step if you decide to go forward, I need to collect full payment to reserve the date. We can cover food and beverages later since that is still up in the air. The total that I will charge is $1200 ($1000 of 2 hour private event plus 20% gratuity). Let me know if you would like to move forward and then I can grab a credit card for the charge. I look forward to hearing your thoughts!

With gratitude,

Linda

Catering Menu Options

Appetizers

Fruit Platter (serves 10) $40
Fresh strawberries, blueberries, honeydew, pineapple. Served with yogurt dipping sauce.

Vegetable Platter (serves 10) $40
Baby carrots, cherry tomatoes, broccoli, green peppers, celery. Served with Ranch dressing (nonfat plain greek yogurt, garlic powder, onion powder, lemon juice, dried dill, salt, water, honey) OR served with hummus.

Soup of the Day

Let us know how many you would like to serve.

Dinners

Deeply Rooted salad with Honey Apple cider vinaigrette (serves 10) $120
Organic spring mix, quinoa, roasted sweet potato, roasted beets, pecans. Add chicken $60.

Mediterranean Quinoa Bowl with Balsamic dressing (serves 10) $120
Organic spring mix, quinoa, banana peppers, hummus, sun dried tomatoes, olives, feta cheese, balsamic vinaigrette. Add chicken option $60.

Wrap Platter

Choice of 10 wraps mix/match or all 1 kind $95 each

Made with your choice of wheat, spinach, or tomato basil wraps.

Chicken burrito wrap – chicken, quinoa, rice, beans, pico, salsa verde, avocado, crema.

Veggie wrap – hummus, organic spring mix, carrots, cucumber, mushrooms, banana peppers, balsamic dressing.

Desserts

Bucket of Bliss Bites (20 pieces) $30
Dates, almonds, walnuts, pecans, almond butter, chia seeds, coconut oil, cocoa powder & coconut flakes.

Cookie dough peanut butter bars (G, VF) $4.50 ea
Chickpeas, maple syrup, vegan vanilla protein powder, peanut butter, rolled oats, vegan chocolate chips, coconut oil.

Rotating selection of Craft Beer 16 oz $9

Prezzo Prosecco $10
Chardonnay $10
Merlot $10
NFH Mimosa $10
Rotating Special Cocktail $12 per serving

On Oct 13, 2022, at 1:45 PM, Brits, Sarah <[email-masked]> wrote:

Hi Linda!

Thanks for getting back to me! We are thinking the event will be two hours from 5-7. With that, will we still be able to access the changing rooms after 7:00 so we can utilize the space the whole time or do we have to have our group gone by 7?

My mom and I are planning this as a bachelorette activity for my sister and I unfortunately live out of state so my mom would love to plan a time to meet for the information about food and drink. What is the best way to go about that?

Thank you!

On Thu, Oct 13, 2022 at 6:45 AM Linda Townsend <[email-masked]> wrote:

Good morning Sarah,

Thank you for reaching out to inquire about hosting a private event at Release on January 14th! That date is available as of now for your group. To proceed, please let me know how long your event will be. Saturday events begin at 5 so we can reserve the space beginning then. The fee is $500 per hour plus whatever food and beverages you select. Beverages must be purchased for legal compliance but you can bring in your own food if you like since it’s an after hours event. I look forward to hearing your thoughts and helping you plan an amazing evening for your group!

With gratitude,

Linda

<email signature.tiff>